[arch-commits] Commit in libv4l/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Jun 13 08:10:21 EDT 2009


    Date: Saturday, June 13, 2009 @ 08:10:20
  Author: jgc
Revision: 42352

Merged revisions 42349 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/libv4l/trunk

........
  r42349 | jgc | 2009-06-13 14:08:48 +0200 (Sat, 13 Jun 2009) | 2 lines
  
  upgpkg: libv4l 0.5.99-1
      Fix FS#14803
........

Modified:
  libv4l/repos/extra-i686/	(properties)
  libv4l/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: libv4l/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /libv4l/trunk:1-33675
   + /libv4l/trunk:1-42351

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-06-13 12:09:35 UTC (rev 42351)
+++ extra-i686/PKGBUILD	2009-06-13 12:10:20 UTC (rev 42352)
@@ -1,19 +1,19 @@
 # $Id$
 # Maintainer: Thomas Baechler <thomas at archlinux.org>
 pkgname=libv4l
-pkgver=0.5.9
+pkgver=0.5.99
 pkgrel=1
 pkgdesc="Userspace library for Video 4 Linux (1 and 2)"
 arch=('i686' 'x86_64')
 url="http://hansdegoede.livejournal.com/3636.html"
 license=('LGPL')
 depends=('glibc')
-source=(http://people.atrpms.net/~hdegoede/$pkgname-$pkgver.tar.gz)
-md5sums=('c54e688661b04e1bb23d4b122b77b49f')
+source=(http://people.atrpms.net/~hdegoede/${pkgname}-${pkgver}.tar.gz)
+md5sums=('42577af4bd01498a94f6cfb2f6bdc58e')
 
 build() {
-  cd "$srcdir/$pkgname-$pkgver"
+  cd "${srcdir}/${pkgname}-${pkgver}"
 
   make || return 1
-  make install PREFIX="/usr" DESTDIR="$pkgdir/"
+  make install PREFIX="/usr" DESTDIR="${pkgdir}/" || return 1
 }



More information about the arch-commits mailing list